Om de BUX app te gebruiken dien je te voldoen aan bepaalde systeemeisen. Dit betreft:

  • Voor een iPhone moet de iOS versie van je telefoon 10.0 of hoger zijn. 
  • Voor Android moet je Lollipop 5 of hoger hebben.
  • Ten slotte is het belangrijk om een goed werkende internet verbinding te hebben. Het is daarom aan te raden om in ieder geval 3G, 4G of een WiFi verbinding te hebben.


Indien je toch nog verdere vragen hebt over de benodigdheden om de BUX app te gebruiken kun je contact met ons opnemen door te mailen naar de BUX Support.